#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-silver
version:              3.1.15
visibility:           public
id:                   tasty-silver-3.1.15-HXniphMitV4HxKN6W6dwRM
key:                  tasty-silver-3.1.15-HXniphMitV4HxKN6W6dwRM
license:              MIT
maintainer:           Philipp Hausmann
author:               Philipp Hausmann, Roman Cheplyaka and others
homepage:             https://github.com/phile314/tasty-silver
synopsis:             A fancy test runner, including support for golden tests.
description:
    This package provides a fancy test runner and support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    The test runner allows filtering tests using regexes, and to interactively
    inspect the result of golden tests.
    This package is a heavily extended fork of tasty-golden.

category:             Testing
abi:                  1514825e80a00d0f775f8c32928b2ab8
exposed:              True
exposed-modules:
    Test.Tasty.Silver Test.Tasty.Silver.Advanced
    Test.Tasty.Silver.Filter Test.Tasty.Silver.Interactive
    Test.Tasty.Silver.Interactive.Run Test.Tasty.Silver.Internal

import-dirs:          /usr/lib/ghc-8.10.1/site-local/tasty-silver-3.1.15
library-dirs:         /usr/lib/ghc-8.10.1/site-local/tasty-silver-3.1.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/tasty-silver-3.1.15
hs-libraries:         HStasty-silver-3.1.15-HXniphMitV4HxKN6W6dwRM
depends:
    ansi-terminal-0.10.3-CyIuKweZAxp7pajObT6q5u
    async-2.2.2-8HpNas7YuaT1unLfGSKC4c base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1 mtl-2.2.2
    optparse-applicative-0.15.1.0-CWY7LrGwmjs1BGCl3b2YSd
    process-1.6.8.2 process-extras-0.7.4-GIXksVRJKGe5bKE4Z8XHjW
    regex-tdfa-1.3.1.0-HPvdYMAdCmlIUvSVzIJAm1 stm-2.5.0.0
    tagged-0.8.6-6GC8EUw1ctH7ZAzzvpqZ7j
    tasty-1.3.1-FJizm6UNCrpFPDj3kQ0b7Y
    temporary-1.3-ITN7nifknMp5lfVFSCOMsm text-1.2.3.2

haddock-interfaces:
    /usr/share/doc/haskell-tasty-silver/html/tasty-silver.haddock

haddock-html:         /usr/share/doc/haskell-tasty-silver/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

